SiiNunit
{
localization_db : .localization
{
	#TIME ZONES
        key[]: "tz_wgst"
        val[]: "WGST" #Western Greenland Summer Time

	#AFGHANISTAN
        #key[]: "greenland"
        #val[]: "Grønland"

		key[]: "aasiaat"
        val[]: "Egedesminde"
		
		key[]: "ilulissat"
        val[]: "Jakobshavn"
		
		key[]: "maniitsoq"
        val[]: "Sukkertoppen"
		
		key[]: "nanortalik"
        val[]: "Bjørnestedet"
				
		key[]: "narsaq"
        val[]: "Narsaq"
				
		#key[]: "nuuk"
        #val[]: "Godthåb"
		
		key[]: "paamiut"
        val[]: "Frederikshåb"
				
		key[]: "qaqortoq"
        val[]: "Julianehåb"
				
		key[]: "qasigiannguit"
        val[]: "Christianshåb"
				
		key[]: "sisimiut"
        val[]: "Holsteinsborg"
				
		key[]: "tasiilaq"
        val[]: "Tasiilaq"
				
		key[]: "upernavik"
        val[]: "Upernavik"
				
		key[]: "uummannaq"
        val[]: "Uummannaq"
}
}